## Package org.eclipse.m2m.qvt.oml.debug.core.vm

Interface Summary
DebuggableExecutorAdapter
IQVTODebuggerShell
IQVTOVirtualMachineShell
VMEventListener
VMLocation

Class Summary
ConditionChecker
DebugEnvironmentFactory
DebugEvaluationEnvironment
QVTODebugEvaluator
QVTOVirtualMachine
QVTOVirtualMachineProxy
UnitLocation
UnitLocationExecutionContext
UnitManager
ValidBreakpointLocator
Value
Value.Type
VariableFinder
VMBreakpoint
VMBreakpointManager
VMStackFrame
VMVariable

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.